<?xml version="1.0" encoding="utf-8"?>
<Settings>
  <Includes />
  <Excludes />
  <Percent>96</Percent>
  <Thumbnails>1</Thumbnails>
  <IncludeSubDirectories>true</IncludeSubDirectories>
  <IncludeImages>true</IncludeImages>
  <IgnoreReadOnlyFolders>false</IgnoreReadOnlyFolders>
</Settings>